Bug 20884 - openssh-2.3.0p1 doesn't include /etc/ssh/primes
openssh-2.3.0p1 doesn't include /etc/ssh/primes
Status: CLOSED ERRATA
Product: Red Hat Raw Hide
Classification: Retired
Component: openssh (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-14 17:31 EST by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-14 17:32:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
openssh /etc/ssh/primes default (25.67 KB, text/plain)
2000-11-14 17:32 EST, Pekka Savola
no flags Details

  None (edit)
Description Pekka Savola 2000-11-14 17:31:10 EST
openssh 2.3.0p1 keeps syslogging about every hour or so about
missing /etc/ssh/primes; rather harmless but annoying.

Including from the latest OpenSSH snapshot would probably
be the best course.  It's defined as:

%files
[...]
%attr(0600,root,root) %config(noreplace) %{_sysconfdir}/primes

Attaching the default file.
Comment 1 Pekka Savola 2000-11-14 17:32:18 EST
Created attachment 5361 [details]
openssh /etc/ssh/primes default
Comment 2 Nalin Dahyabhai 2000-11-20 15:04:05 EST
Thanks for the reminder.  We'll be including the file from the 20001114 snapshot
in the errata package.  A test package is now up in
http://people.redhat.com/nalin/test/.

Note You need to log in before you can comment on or make changes to this bug.